[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
.bodycontent-text{
  text-indent: 2em;
    font-size:1em;}
.jc{
  font-weight: bold;
  color: #999200;
}
.bodycontent-text1{
  text-indent: 2em;
  font-size: 1.2em;
  color: #999200;
}
.bodycontent-text2{
  text-indent: 2em;
  font-size: 0.9em;
  font-family: "MYing Hei S", Hei, "黑体";
}
.bodycontent-text3{
    font-size:1em;
  text-indent: 2em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}
.bodycontent-text4{
    font-size:1em;
  text-indent: 0em;
  color: #999200;
  font-weight: bold;
}
.bodycontent-text5{
    font-size:1em;
  text-indent: 2em;
  font-family: "MYing Hei S", Hei, "黑体";
}
.bodycontent-text6{
  text-indent: 2em;
  font-size: 0.9em;
  font-family: "MYing Hei S", Hei, "黑体";
}
.bodycontent-text7{
    font-size:1em;
  text-indent: 2em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}
.bodycontent-first-title{
  color: #999200;
  font-size: 1.5em;
    text-indent:0em;
  text-align: center;
}
.bodycontent-second-title{
  color: #999200;
  font-size: 1.3em;
  text-align: center;
    text-indent:0em;
}
.copyright-title{
  font-size: 1.2em;
  text-align: center;
    text-indent:0em;
  border-width: 1.5px;
  border-style: none none solid none;
}
.copyright-text{
    font-size:1em;
  text-indent: 0em;
}
.bodycontent-text_center{
  color: #999200;
    text-indent:0em;
  text-align: center;
  font-weight: bold;
  font-size: 1.2em;
}
.bodycontent-text_yinwen{
  text-indent: 2em;
  font-size: 1em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}
.bodycontent-text_yinwen1{
    font-size:1em;
  text-indent: 2em;
  font-weight: bold;
}
